## Settings file was created by plugin Pilot v0.3.18
## Plugin GUID: com.EnforcerGang.Pilot

[Controls]

## Rapid Deployment requires you to hold the Utility button to ascend, and ends early if you let go.
# Setting type: Boolean
# Default value: false
Rapid Deployment - Hold to Ascend = false

## Air Strike ground dash only moves backwards like in Returns.
# Setting type: Boolean
# Default value: false
Air Strike - Only Dash Backwards = false

## Using this skill midair gives a vertical boost.
# Setting type: Boolean
# Default value: true
Aerial Support - Shorthop = true

[Settings]

## Cluster Fire pierces on the 3rd shot like in Returns.
# Setting type: Boolean
# Default value: false
Cluster Fire - Piercing Shot = false

## Pilot's parachute becomes transparent when looking downwards.
# Setting type: Boolean
# Default value: true
Parachute Fade = true

